package com.atlassian.webdriver.bitbucket.page.admin.mirror;

/**
 * An isntalled mirror in the list of mirrors on the {@link MirrorsAdminPage}
 */
public interface MirrorItem {

    MirrorConfigPage click();

    String getName();
}
